<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes Class
Members See Also

Constants representing error codes returned by the Berkeley DB library.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class ErrorCodes

Visual Basic (Declaration)

    Public Class ErrorCodes

Visual C++

    public ref class ErrorCodes

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.ErrorCodes

# See Also

ErrorCodes Members
BerkeleyDB Namespace